@charset "UTF-8";
/*==============================================
ここから下がドロワー設定項目
==============================================*/
/*ボタン　drawer btn 上下左右で設定可能
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.sp-menu-btn-wrp {
  top: 10px;
  right: 15px;
  bottom: auto;
  left: auto;
  background: unset;
}
.sp-menu-btn-wrp .sp-menu-btn {
  width: 50px;
  height: 50px;
  background: var(--col--main-01);
}
.sp-menu-btn-wrp .sp-menu-btn span {
  width: 32px;
  height: 2px;
  background: #fff;
}
.sp-menu-btn-wrp .sp-menu-btn .top {
  top: 15px;
}
.sp-menu-btn-wrp .sp-menu-btn .middle {
  top: 0;
  bottom: 0;
}
.sp-menu-btn-wrp .sp-menu-btn .bottom {
  top: 33px;
}
.sp-menu-btn-wrp .sp-menu-btn-txt {
  color: #fff;
}

/*メニュー　drawer inner
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#drawer-nav {
  overflow-y: scroll;
  overflow-x: hidden;
  width: 100%;
  padding-top: 7vw;
  background: #fff;
}
#drawer-nav .drawer-logo {
  display: block;
  width: fit-content;
  margin-right: auto;
  margin-bottom: 10vw;
}
#drawer-nav .drawer-logo img {
  width: 50vw;
}
#drawer-nav #sp-nav {
  margin-bottom: 8vw;
  background: url(/img/top/top__point__deco_02.png) left top/auto 100% no-repeat, var(--col--base-02);
  padding: 8vw 5vw;
}
#drawer-nav #sp-nav .list-nav .item {
  margin-bottom: 8.5vw;
}
#drawer-nav #sp-nav .list-nav .item:last-child {
  margin-bottom: 0;
}
#drawer-nav #sp-nav .list-nav .item a {
  display: block;
  position: relative;
  font-weight: 400;
  font-size: 4.2vw;
  color: var(--col--txt-01);
  color: var(--col--main-01);
    &.current{
    color: var(--col--acc-01);
  }
}

#header .drawer-info .com__tel {
  flex-direction: column;
  gap: 2vw;
  margin-bottom: 7vw;
  margin-right: unset;
  margin-left: unset;
  margin-inline: auto;
  align-items: center;
}
#header .drawer-info .com__tel .item__num {
  font-size: 7vw;
}
#header .drawer-info .btn__contact {
  width: 100%;
  height: 13vw;
  margin-bottom: 6vw;

  span{
padding-left: 8vw;

    &::before {
      width: 4vw;
      height: 4vw;
    }
  }
}
#header .drawer-info hr {
  width: 100%;
  border: unset;
  border-bottom: 1px solid #ccc;
  margin-block: 7vw;
}
#header .drawer-info .com__times {
  gap:4vw;
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 7vw;
}
#header .drawer-info .com__times dt::after{
  margin-inline: 2vw;
}
#header .drawer-info .com__times .item dt,
#header .drawer-info .com__times .item dd {
  font-size: 3.6vw;
}
#header .drawer-info .list__sns {
  gap: 6vw;
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 8vw;
}
#header .drawer-info .list__sns a {
  --size: 9vw;
}
#header .drawer-info .list-policy {
  gap: 5vw;
}
#header .drawer-info .list-policy-item a {
  color: #444;
  font-size: 3.2vw;
}